require( "scripts/style.lua" );

MakeDialog
{
	Bitmap
	{ 
		image="backgrounds/shortdialog",	
		x=kCenter,
		y=kCenter,
	        
		Text
		{
			font = DialogBodyFont,
			name = "okbody",
			x=kCenter,y=0,
			w=300,h=kMax-80,
			flags = kVAlignCenter + kHAlignCenter,
			label = "annonymous_privacy",
		};
		
		Button
		{
			font = StandardButtonFont,
			graphics = StandardButtonGraphics,
			flags = 5,
			label = "ok",
			name = "ok",
			x = kCenter,
			y = 400,
			command=
				function()
					PopModal();
				end
		},
	},

} -- MakeDialog
